{ final, prev, ... }:
prev.bambu-studio.overrideAttrs (oldAttrs: rec{
    version = "02.00.01.50";
    src = prev.fetchFromGitHub {
        owner = "bambulab";
        repo = "BambuStudio";
        rev = "v${version}";
        hash = "sha256-7mkrPl2CQSfc1lRjl1ilwxdYcK5iRU//QGKmdCicK30=";
    };
})